<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".InboundMenu_Activity">

    <LinearLayout
        android:id="@+id/layout_header"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@color/color_header"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageButton
            android:id="@+id/imb_back"
            style="@style/Base.Widget.AppCompat.Button.Borderless"
            android:layout_width="50dp"
            android:layout_height="wrap_content"
            android:onClick="onClick"
            app:srcCompat="@drawable/back" />

        <TextView
            android:id="@+id/textView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="Inbound"
            android:textColor="@color/color_white"
            android:textSize="20sp"
            android:textStyle="bold" />

    </LinearLayout>


    <LinearLayout
        android:id="@+id/linearLayout4"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/black"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/layout_header">

        <TextView
            android:id="@+id/txt_user"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:maxLines="1"
            android:text="User :"
            android:singleLine="true"
            android:textColor="@color/white"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/txt_device"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="right"
            android:text="Divice :"
            android:textColor="@color/white"
            android:textSize="16sp"/>
    </LinearLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout4">

        <Button
            android:id="@+id/btn_sch_label"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:layout_marginStart="32dp"
            android:layout_marginTop="8dp"
            android:padding="8dp"
            android:background="@drawable/button_background_menu_"
            android:drawableTop="@drawable/sch_label"
            android:onClick="onClick"
            android:text="Schedule"
            android:textAllCaps="false"
            android:textColor="@color/color_text_menu"
            android:textSize="18sp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <Button
            android:id="@+id/btn_label_manual"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:layout_marginTop="8dp"
            android:layout_marginEnd="32dp"
            android:background="@drawable/button_background_menu_"
            android:drawableTop="@drawable/tag"
            android:padding="16dp"
            android:onClick="onClick"
            android:text="Manual"
            android:textAllCaps="false"
            android:textColor="@color/color_text_menu"
            android:textSize="18sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <Button
            android:id="@+id/btn_inbound_sch"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:layout_marginStart="32dp"
            android:layout_marginTop="8dp"
            android:background="@drawable/button_background_menu_"
            android:onClick="onClick"
            android:drawableTop="@drawable/inbound"
            android:padding="16dp"
            android:text="Schedule"
            android:textAllCaps="false"
            android:textColor="@color/color_text_menu"
            android:textSize="18sp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/btn_sch_label" />

        <Button
            android:id="@+id/btn_inbound_manual"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:layout_marginTop="8dp"
            android:layout_marginEnd="32dp"
            android:background="@drawable/button_background_menu_"
            android:onClick="onClick"
            android:text="Manual"
            android:drawableTop="@drawable/box"
            android:padding="16dp"
            android:textAllCaps="false"
            android:textColor="@color/color_text_menu"
            android:textSize="18sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/btn_label_manual" />

        <Button
            android:id="@+id/btn_qc_check"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:layout_marginStart="32dp"
            android:layout_marginTop="8dp"
            android:background="@drawable/button_background_menu_"
            android:onClick="onClick"
            android:text="QC Check"
            android:drawableTop="@drawable/qc_check"
            android:padding="14dp"
            android:textAllCaps="false"
            android:textColor="@color/color_text_menu"
            android:textSize="18sp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/btn_inbound_sch" />

        <Button
            android:id="@+id/btn_photo"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:layout_marginTop="8dp"
            android:layout_marginEnd="32dp"
            android:background="@drawable/button_background_menu_"
            android:onClick="onClick"
            android:text="Photo"
            android:drawableTop="@drawable/image"
            android:padding="16dp"
            android:textAllCaps="false"
            android:textColor="@color/color_text_menu"
            android:textSize="18sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/btn_inbound_manual" />

    </androidx.constraintlayout.widget.ConstraintLayout>
</androidx.constraintlayout.widget.ConstraintLayout>